@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Roboto", sans-serif;
}

html {
  font-size: 62.5%;
}

body {
  scroll-behavior: smooth;
  overflow-x: hidden;
}

ul {
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0;
}

a {
  display: inline-block;
  text-decoration: none !important;
}

li {
  list-style: none;
}

img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

header {
  position: sticky;
  top: 0;
  width: 100%;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 1rem 7%;
  z-index: 999;
}

nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo {
  width: 180px;
}

.nav_items {
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3rem;
}

.nav_items li a {
  font-size: 1.8rem;
  font-weight: 500;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 1px;
}

.menu_icon {
  color: #fff;
  font-size: 3rem;
  display: none;
}

/* home */
.home_content {
  font-size: 4.5rem;
  position: absolute;
  bottom: 300px;
  right: -18rem;
  text-align: right;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.2);
}

.section-title {
  font-size: 40px;
  font-weight: 600;
  /* color: #563724; */
  color: #c1a16f;
  text-align: center;
  /* font-weight: 600; */
  font-weight: 500;
  letter-spacing: 1px;
  font-family: "ABCArizona" !important;
}

section {
  padding: 4% 7%;
}

.section-subtitle {
  width: 300px;
  margin: auto;
}

.img-responsive {
  max-width: 100%;
  height: auto;
}

.overview {
  padding: 4% 0 0;
}

.over_para {
  font-size: 1.65rem;
  letter-spacing: 1px;
  line-height: 2;
  padding: 0 10%;
}

.sub-title {
  font-weight: 600;
  color: #563724;
  text-transform: uppercase;
  font-size: 2.5em;
  text-align: center;
  margin: 2rem 0 3rem;
}

/* configuration */
.configuration {
  
}

.config_img {
  position: relative;
}
.config_img img {
  width: 100%;
  height: auto;
}
.config_para {
  position: absolute;
  width: 40%;
  left: 0;
  top: 0;
  padding: 15px;
  color: #fff;
  background-color: #563724ed;
}
.config_para h2 {
  font-size: 22px;
}
.config_para p {
  font-size: 13px;
}
.price_div {
  position: absolute;
  top: 0%;
  right: 0%;
  width: fit-content;
  padding: 10px 20px;
  background-color: #563724ed;
}
.price_div h2 {
  margin: 0;
  text-transform: capitalize;
  font-size: 18px;
  color: #fff;
}
.configuration .table {
  margin-top: 3rem;
}

.nav_link.active {
  background-color: #563724 !important;
  font-size: 1.8rem;
  padding: 0.5rem 3rem;
  color: #fff !important;
  text-transform: uppercase;
}

.nav_link {
  font-size: 1.8rem;
  padding: 0.5rem 3rem !important;
  color: #fff !important;
  text-transform: uppercase;
}

.table th {
  background-color: #563724 !important;
  padding: 1.5rem !important;
  text-align: center;
  color: #fff;
  font-size: 1.7rem;
}

.table tbody {
  background-color: #fff;
  width: 100%;
}

.table tbody td {
  padding: 1rem !important;
  font-size: 1.7rem;
  text-align: center;
}

.table tbody td a {
  color: #563724;
}

.table tbody td a:hover {
  text-decoration: underline !important;
}

/* amenities */
.amenities {
  padding: 4% 0;
}

.ame_img {
  width: 60px !important;
  background-color: #563724;
  padding: 1rem;
  border-radius: 50%;
  /* filter: brightness(1) invert(1); */
  margin-bottom: 1rem;
}

.read-btn {
  padding: 10px;
  font-size: 18px;
  border: none;
  background-color: #563724;
  color: #fff;
  margin-top: 15px;
}

#more {
  display: none;
}

.ame_head {
  font-size: 3.5rem !important;
  margin: 0.5rem 0;
  color: #563724;
  /* text-align: center; */
}

.amenities ul {
  width: 55%;
  /* margin: auto; */
}

.amenities ul li {
  font-size: 1.65rem;
  text-align: left;
  padding: 0.5rem 0;
  color: #444;
  list-style: disc;
}

.ame-card-wrap {
  padding-left: 15%;
}

.ame-card4-wrap ul {
  width: 100%;
}

.location_frame {
  border: 1px solid #333;
}

.location ul li {
  font-size: 1.7rem;
  font-weight: 500;
  letter-spacing: 1px;
  margin-bottom: 1.5rem;
  color: #563724;
}

.location ul li i {
  color: #777;
  margin-right: 0.5rem;
}

.about {
  background-color: #f1f1f1;
}

.about_para {
  font-size: 1.65rem;
  line-height: 1.9;
  margin-top: 6rem;
  color: #555;
  letter-spacing: 1px;
}

.footer {
  background-color: #333;
  color: #fff;
}

.site_head {
  font-size: 2.2rem;
  padding-bottom: 1rem;
}

.site_content {
  font-size: 1.24rem;
  padding-bottom: 1rem;
  letter-spacing: 1px;
}

.disc {
  font-size: 1.15em;
  font-weight: 800;
  margin-top: 1rem;
  letter-spacing: 1px;
}

/* overview section */

#overview .col-md-6 {
  padding: 0;
}

/*----------- price popup box css --------------*/

#price-model input,
#price-model select {
  height: 40px;
  border: none;
  width: 100%;
  background: #e4e4e4;
  letter-spacing: 1px;
}

#price-model input::placeholder {
  color: #bebebe;
}

#price-model .input-group-addon {
  background: #775840;
  color: #fff;
  border: 0;
}

.form-ico {
  font-size: 19px !important;
}

#price-model .form-group {
  height: 40px;
  margin-bottom: 23px;
}

#price-model .selected-flag {
  background: #cf9450;
  width: 39px;
  border-radius: 3px 0px 0px 3px;
  height: 40px;
}

#price-model .flag-container {
  padding: 0px !important;
}

.modal-title {
  text-align: center;
  font-size: 20px;
  letter-spacing: 1px;
}

.modal-body {
  border-radius: 0px 0px 20px 20px;
  background: #fff;
}

/* form  */
#float-form input {
  height: 40px;
  border: none;
  padding-left: 9px;
  /* width: 100%; */
  background: #f3f3f3;
  border-radius: 0px;
}

.form-control:focus {
  border-color: transparent !important;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}

.form-icon {
  font-size: 20px;
  padding: 10px;
  background: #563724;
  color: #fff;
  border-radius: 8px 0px 0px 8px;
}

.submit-btn {
  margin: 0px auto;
  display: block;
  background: transparent;
  border-radius: 0px;
  padding: 8px 30px;
  transition: all 0.5s ease;
  font-weight: 600;
  border: 1px solid rgba(0, 0, 0, 0.5);
}

.disclaimer-ptext {
  font-size: 8px;
  line-height: 15px;
  font-weight: 100;
}

.modal-header {
  border: none;
  background: #563724;
  color: #ffff;
  padding: 10px !important;
}


.partner__sec {
  width: 100%;
  height: auto;
  padding: 50px 0 !important;
}

.part_img {
  border: 4px solid #563724;
}

.part_desc {
  width: 100%;
  height: auto;
  padding: 15px 30px;
  background-color: #563724;
}

.part_desc p,
.town_desc p {
  font-size: 18px;
  line-height: 1.5;
  color: #fff;
}

.town_sec {
  width: 100%;
  height: 100%;
  background-color: #563724;
  padding: 20px 30px;
}

.town_title h2 {
  font-size: 25px;
  line-height: 1.5;
  color: #fff;
}

.sample__Sec {
  width: 100%;
  padding: 50px 0;
  position: relative;
}

.flat_img img {
  width: 100%;
  height: auto;
}

/* owl */

.owl-carousel .owl-nav.disabled {
  display: block !important;
}

.owl-carousel .owl-nav {
  overflow: hidden;
  height: 0px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #2caae1;
}

.owl-carousel .item {
  text-align: center;
}

.owl-carousel .nav-btn {
  height: 47px;
  position: absolute;
  width: 26px;
  cursor: pointer;
  top: 100px !important;
}

.owl-carousel .owl-prev.disabled,
.owl-carousel .owl-next.disabled {
  pointer-events: none;
  opacity: 0.2;
}

.owl-carousel .prev-slide {
  background: url(../images/left-arrow.png) no-repeat scroll 0 0;
  left: 5px;
}

.owl-carousel .next-slide {
  background: url(../images/right-arrow.png) no-repeat scroll -24px 0px;
  right: 5px;
}

.owl-carousel .prev-slide:hover {
  background-position: 0px -53px;
}

.owl-carousel .next-slide:hover {
  background-position: -24px -53px;
}

.sec-thankyou {
  padding: 115px 0;
}

.msgicon {
  height: 100px;
  width: 100px;
  border: 4px solid #fff;
  font-size: 39px;
  background: #db2242;
  color: #fff;
  border-radius: 50%;
  padding: 27px;
  text-align: center;
  margin: 0px auto;
  display: block;
}

.oops {
  text-align: center;
  font-size: 45px;
  margin-top: 20px;
  margin-bottom: 20px;
  letter-spacing: 1px;
  font-weight: 800;
}

.oops span {
  font-weight: 300;
}

.oops-subtitle {
  /*color: #fff;*/
  font-size: 18px;
}

.go-home {
  color: #414041;
  font-size: 19px;
  padding: 10px;
  width: 235px;
  margin: 0px auto;
  margin-top: 30px;
  border-radius: 5px;
  text-align: center;
  transition: ease 0.5s;
}

.go-home a {
  color: #000;
}

.go-home:hover {
  transition: ease 0.5s;
  color: #fff;
  background: #d2ac68;
  border-radius: 25px;
}

.oops-greet {
  color: #d2ac68;
  font-size: 25px;
  /*font-weight: 600;*/
  margin-bottom: 15px;
}


@media screen and (max-width: 900px) {
  html {
    font-size: 55%;
  }

  .home_content {
    bottom: 273px;
    right: -10rem;
  }

  .menu_icon {
    display: block;
  }

  header {
    background-color: rgb(0, 0, 0);
  }

  .nav_items {
    position: fixed;
    top: 9rem;
    left: 0;
    right: 0;
    background-color: rgb(0, 0, 0);
    padding: 2rem;
    flex-direction: column;
    border-top: 1px solid rgba(255, 255, 255, 0.4);
    clip-path: polygon(0 0, 100% 0%, 100% 0, 0 0);
    transition: 0.5s ease;
  }

  .nav_items.active {
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
  }

  .nav_items li a {
    padding: 1rem 0;
  }

  .amenities ul {
    width: 90%;
  }
}

@media screen and (max-width: 767px) {
  .home_content {
    bottom: 273px;
    right: -10rem;
  }

  .ame-card-wrap {
    padding: 20px;
  }

  .read-btn {
    margin-bottom: 30px;
  }
  .config_para {
    width: 100%;
    position: relative;
  }
}

.form-group .input-group-addon {
  background-color: #232a36;
  color: #fff;
  border: none;
  font-size: 20px;
  padding: 10px;
}

.form-control {
  display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.modal .form-btn button {
  padding: 5px;
  text-transform: uppercase;
  font-size: 18px;
  box-shadow: inset 0 0 0em rgb(39, 47, 58, 0.5), 0 0 1em rgb(39, 47, 58, 0.5);
  border: #232a36 solid 2px;
  transition: 0.3s;
}

.modal .form-btn:hover button {
  background-color: #232a36;
  color: #fff;
  box-shadow: inset 0 0 0 rgb(39, 47, 58, 0.5), 0 0 1.5em rgb(39, 47, 58, 0.7);
}


.btn_brochure {
  position: fixed;
  bottom: 5px;
  left: 15px;
  width: fit-content;
  padding: 12px;
  background-color: #563724;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  text-align: center;
  font-family: "Poppins Regular";
  border: none;
  z-index: 999;
}

.btn_interested {
  position: fixed;
  top: 64%;
  right: -43px;
  width: fit-content;
  padding: 12px;
  background-color: #563724;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
  font-family: "Poppins Regular";
  border: none;
  rotate: 270deg;
  z-index: 999;
}

.carousel-control-prev-icon {
  filter: invert(1);
  width: 50px !important;
  height: 50px !important;
  opacity: 1 !important;
}

.carousel-control-next-icon {
  filter: invert(1);
  width: 50px !important;
  height: 50px !important;
}

.carousel-control-next {
  right: -90px !important;
}

.carousel-control-prev {
  left: -90px !important;
}

.footer-btn {
  text-align: center;
  margin-top: 20px;
}

.footer-btn button {
  background-color: #563724;
  color: #fff;
  padding: 7px 15px;
  font-size: 18px;
  text-transform: uppercase;
  margin: 0 auto;
}

.visible-xs {
  display: none;
}

@media (max-width:768px) {
  .carousel-control-next {
    right: 0px !important;
  }

  .carousel-control-prev {
    left: 0px !important;
  }

  .visible-xs {
    display: block;
    text-align: center;
  }
}